.TabbedPanels {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.TabbedPanelsTabGroup {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.TabbedPanelsTab {
	BORDER-RIGHT: #fff 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fff 2px solid; PADDING-LEFT: 10px; FLOAT: left; BACKGROUND-IMAGE: url(../Images/tabover.jpg); PADDING-BOTTOM: 4px; MARGIN: 0px -7px 0px 0px; FONT: bold 0.8em Tahoma, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: baseline; BORDER-LEFT: #fff 2px solid; CURSOR: pointer; COLOR: #407ec1; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-REPEAT: repeat-y; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 1px; HEIGHT: 1.8em; -moz-user-select: none; -khtml-user-select: none; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px
}
.TabbedPanelsTabHover {
	BACKGROUND-IMAGE: url(../images/tabbg.jpg)
}
/*.TabbedPanelsTabSelected {
	BACKGROUND-IMAGE: url(../images/tabbg.jpg); BORDER-BOTTOM: #eee 0px solid; BACKGROUND-COLOR: #cccccc
}*/
/*.TabbedPanelsTabSelected {
	BORDER-RIGHT: #fff 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fff 2px solid; PADDING-LEFT: 10px; FLOAT: left; BACKGROUND-IMAGE: url(../Images/tabbg.jpg); PADDING-BOTTOM: 4px; MARGIN: 0px -7px 0px 0px; FONT: bold 0.8em Tahoma, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: baseline; BORDER-LEFT: #fff 2px solid; CURSOR: pointer; COLOR: #407ec1; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 0px solid; BACKGROUND-REPEAT: repeat-y; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 1px; HEIGHT: 1.8em; -moz-user-select: none; -khtml-user-select: none; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px
}*/
.TabbedPanelsTabSelected {
	BORDER-RIGHT: #7a7e7e 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #7a7e7e 2px solid; PADDING-LEFT: 4px; FLOAT: left; background-color: #6c6c6c;  PADDING-BOTTOM: 4px; MARGIN: 0px 2px 0px 0px; FONT: bold 13.5px Verdana, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: baseline; BORDER-LEFT: #7a7e7e 2px solid; CURSOR: pointer; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #7a7e7e 2px solid; BACKGROUND-REPEAT: repeat-y; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 1px; HEIGHT: 1.8em; -moz-user-select: none; -khtml-user-select: none; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; align-content: center;
}
.TabbedPanelsTabSelected a {
	color: #ffffff;
	font-size: 13.5px;
}
.TabbedPanelsTab A {
	COLOR: black; TEXT-DECORATION: none
}
.TabbedPanelsContentGroup {
	CLEAR: both; BORDER-RIGHT: #fff 2px solid; BORDER-TOP: #fff 2px solid; BORDER-LEFT: #fff 2px solid; WIDTH: 1210px; BORDER-BOTTOM: #fff 2px solid; BACKGROUND-COLOR: #fff
}
.TabbedPanelsContent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.TabbedPanelsContentVisible {
	
}
.VTabbedPanels .TabbedPanelsTabGroup {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FLOAT: left; BORDER-LEFT: #ccc 1px solid; WIDTH: 10em; BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; HEIGHT: 20em; BACKGROUND-COLOR: #eee
}
.VTabbedPanels .TabbedPanelsTab {
	FLOAT: none; MARGIN: 0px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.VTabbedPanels .TabbedPanelsTabSelected {
	BORDER-BOTTOM: #999 1px solid
}
.VTabbedPanels .TabbedPanelsContentGroup {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 30em; PADDING-TOP: 0px; HEIGHT: 20em
}
.TabbedPanelsTabLink {
	 PADDING-RIGHT: 10px;  PADDING-LEFT: 10px; FLOAT: left;  PADDING-BOTTOM: 4px; MARGIN: 0px -7px 0px 0px; FONT: bold 0.8em Tahoma, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: baseline;   COLOR: #407ec1; PADDING-TOP: 7px;  BACKGROUND-REPEAT: repeat-y; LIST-STYLE-TYPE: none; POSITION: relative; TOP: 1px; HEIGHT: 1.8em; -moz-user-select: none; -khtml-user-select: none; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px
}

